# Generated by Django 4.1.7 on 2023-04-14 14:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0024_remove_place_type_place_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='minimum_available_seats',
            field=models.IntegerField(default=2, verbose_name='Minimum seats available'),
        ),
    ]
